Loading...
Searching...
No Matches
net::IpRoute Struct Reference

IPv4/IPv6 route. More...

`import "Net.idl";`

## Public Attributes

IpAddrCidr | destNetAddrCidr
string | nextHopAddr
string | ifName

## Detailed Description

IPv4/IPv6 route.

Definition at line 20 of file Net.idl.

## Member Data Documentation

## destNetAddrCidr

IpAddrCidr net::IpRoute::destNetAddrCidr

Definition at line 21 of file Net.idl.

## ifName

string net::IpRoute::ifName

Definition at line 23 of file Net.idl.

## nextHopAddr

string net::IpRoute::nextHopAddr

Definition at line 22 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl